.list_carousel {
	margin:0 auto;
	width: 400px;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}
.list_carousel li {
	font-size: 40px;
	color: #999;
	text-align: center;
	width:80px;
	height:77px;
	padding: 0 5px 0 0;
	margin:6px;
	display: block;
	float: left;
}
.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}
.clearfix {
	margin:0 auto; 
	position: absolute;
	float: none;
	clear: both;
}
.prev {
	opacity:0.5;
	position:absolute;
	margin:-35px 0 0 -25px;
	color: #F00;
	float: left;
}
.prev:hover{ opacity:0.9;}
.next {
	opacity:0.5;
	position:absolute;
	margin:-35px 0 0 410px;
	color:#F00;
	float:left;
}
.next:hover{ opacity:0.9;}
.pager {
	float: left;
	width: 90%;
	text-align: center;
}
.pager a {
	margin: 0 5px;
	text-decoration: none;
}
.pager a.selected {
	text-decoration: underline;
}
.timer {
	background-color: #999;
	height: 6px;
	width: 0px;
}